[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.EraseBackground

Has an empty implementation in the current LCL version.

## Declaration

Source position: comctrls.pp line 3715

`public procedure TCustomTreeView.EraseBackground(`
`DC: HDC`
`); override;`

## See also

TWinControl.EraseBackground |  | Fills the display rectangle for the control with the color and pattern in Brush.